linux-meta-lowlatency 3.2.0.33.21 source package in Ubuntu

Changelog

linux-meta-lowlatency (3.2.0.33.21) precise-proposed; urgency=low

  * Bump ABI -- 3.2.0-33
  * drop the Vcs-Git: link as it is inaccurate.
  * Mark debian/control PHONY so that it gets rebuilt correctly.
 -- Andy Whitcroft <email address hidden>   Tue, 23 Oct 2012 20:26:28 +0100

Upload details

Uploaded by:
Andy Whitcroft on 2012-10-23
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Precise: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
linux-meta-lowlatency_3.2.0.33.21.tar.gz 3.0 KiB f1c5facd644304b13294d7f6540e186e66ecc78484b3b3303c926f12b0428d67
linux-meta-lowlatency_3.2.0.33.21.dsc 1.9 KiB 0e7eea5fad690a24a1cba97b102dabfd24be98c6aa7510aa6cf8f731e6814988

View changes file

Binary packages built by this source

linux-headers-lowlatency: lowlatency Linux kernel headers

 This package will always depend on the latest lowlatency kernel headers
 available.

linux-headers-lowlatency-pae: lowlatency Linux kernel headers

 This package will always depend on the latest lowlatency kernel headers
 available.

linux-image-lowlatency: lowlatency Linux kernel image

 This package will always depend on the latest lowlatency kernel image
 available.

linux-image-lowlatency-pae: lowlatency Linux kernel image

 This package will always depend on the latest lowlatency kernel image
 available.

linux-lowlatency: Complete lowlatency Linux kernel

 This package will always depend on the latest complete lowlatency Linux kernel
 available.

linux-lowlatency-pae: Complete lowlatency Linux kernel

 This package will always depend on the latest complete lowlatency Linux kernel
 available.